Subject: Re: Conference Calls
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 24 May 2001 10:52:00 -0700 (PDT)

Stacy and Ruth:

I propose the following agenda for the NA energy committee:

1.  convergence of commodity forms -- need to build a team to pursue this
2.  California energy issues/solutions
3.  standardized provisions for master energy contracts -- setoff, netting, 
termination, etc.
4.  bankruptcy 
5.  CFTC study of retail derivatives
6.  emerging market forms for paper, steel, etc.

Mark Taylor will send a list of proposed topics for the European conference.  
Let me know what you think.

Regards,

Mark Haedicke

	Stacy Carey <[email-masked]>
	05/23/2001 11:36 AM
		 
		 To: Mark Haedicke <[email-masked]>
		 cc: Ruth Ainslie <[email-masked]>
		 Subject: Conference Calls

Hello Mark -- given our e-mail traffic the last couple of days I wanted to
quickly summarize our thoughts on next steps:

1.  Conference call - Mark, Ruth and Stacy re: agenda for NA Energy
Committee
2.  Conference call - Mark, Ruth, Stacy, Christophe, Katia, John re:
coordination of committee activities and agenda for December conference

Depending upon your schedule, we hope to try to get these calls scheduled
either this week or early next week.

Many thanks!  -- Stacy

-----Original Message-----
From: Stacy Carey 
Sent: Tuesday, May 22, 2001 3:57 PM
To: Mark Haedicke
Subject: European Energy Committee Meeting

Hello Mark -- The European Energy Committee meeting was held in London
today. The attached documents, including the agenda, a memo on the Bridge
agreement, and a copy of the Bridge agreement, were reviewed at this
morning's meeting. 

Much of the discussion focused on explanation of the Bridge Agreement. There
was some discussion about the German regulatory structure and the bridge
agreement.  Katia ran through the agenda in Houston and asked for ideas on
December conference.  I was not able to hear all of the questions entirely
but questions were asked about the outcome of the meeting.  Katia and
Christophe explained that it was a forum to exchange ideas and to promote
use of ISDA within industry. The minutes should give us more detail.  

In addition to a call re: the NA agenda, I think it would be worthwhile to
also have a call w/Christophe, Katia and John Berry to discuss European
activities and to begin discussion on the December agenda. ISDA should begin
to focus on an agenda as soon as possible so that we assure December's
conference is as productive as the Houston conference.  Thanks!

Stacy Carey
Policy Director 
International Swaps and Derivatives Association
600 5th Avenue, 27th Floor
Rockefeller Center
New York, NY  10020
(212) 332-1202 ph
(212) 332-1212 fax
(917) 543-9622 cell
[email-masked]